uuid: 1b51854c-ade4-450a-a561-5c81ddff75ea
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_link
    - field.field.block_content.node_link.field_description
    - field.field.block_content.node_link.field_node_link
  module:
    - link
    - text
id: block_content.node_link.default
targetEntityType: block_content
bundle: node_link
mode: default
content:
  field_description:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_node_link:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
